@charset "utf-8";
/* CSS Document */

/* @font-face{ font-family:"Dutch801"; src:url("../fonts/Dutch801.ttf"); } */

/*===== Pre CSS =====*/
body{ margin: 0; padding: 0; font-size: 14px; font-weight: normal; color: #333; font-family: 'Poppins', sans-serif; background: #fff; }
p, a, span, table, th, tr, td, h1, h2, h3, h4, h5, h6, img, ul, ol, li{ margin: 0; padding: 0; font-family: 'Poppins', sans-serif; }

/*===== Go To Top Section =====*/
#back-top { display: block; position: fixed; bottom: 15px; right: 14px; text-align: center; z-index: 99999; }
#back-top a { display: block; text-decoration: none;  }
#back-top a .fa{ width: 40px; height: 40px; padding-top: 10px; font-size: 18px; border-radius: 5px; opacity: 1; color: #fff; background: #000; border: #fff solid 1px; transition: all linear 0.3s; }
#back-top a .fa:hover{ background: #fff; color: #000; border-color: #000; transform: scale(1.05,1.05);  }

/*===== Mobile Menu =====*/
.mobile_menu{ display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 9; }
.menu_icon_box{ position: fixed; top: 0; left: 0; z-index: 9999999999; display: block; width: 100%; background: #000; height: 57px; border-bottom: #fff solid 1px; }
.tab_button{ float: left; }
.tab_button a{ display: inline-block; padding: 7px 10px; margin-top: 14px; font-size: 10px; text-align: center; text-transform: uppercase; color: #fff; background: transparent; border: #fff solid 1px; border-radius: 5px; box-sizing: border-box; text-decoration: none; }
.tab_button a:hover{ background: #747474; border: #747474 solid 1px; }
.tab_button1{ margin-left: 15px; margin-right: 5px; }

.menu_icon{ position: fixed; top: 15px; right: 15px; width: 30px; height: 30px; padding: 1px 5px; background: transparent; box-sizing: border-box; cursor: pointer; z-index: 999; }
.menu_icon span{ width: 100%; height: 2px; display: block; background: #fff; margin: 5px 0; border-radius: 5px; transition: all linear 0.3s; }
.menu_icon.active{ color: #fff; padding: 8px 3px 0; }
.menu_icon.active span{ position: absolute;     width: 85%; }
.menu_icon.active span:nth-child(1){ transform: rotate(45deg); }
.menu_icon.active span:nth-child(3){ transform: rotate(-45deg); }
.menu_icon.active span:nth-child(2){ display: none; }

.mobile_slideLogo{ display: block; text-align: center; }
.mobile_slideLogo img{ display: inline-block; float: none; background: #fff; padding: 15px; margin-bottom: 15px; border-radius: 5px; width: inherit; height: auto; }
.sidebar{ padding: 65px 15px; position: fixed; top: 0; left: -100%; z-index: 99999; overflow-y: scroll; width: 100%; height: 100%; background: #028488; text-align: center; box-sizing: border-box; z-index: 999999; transition: all linear 0.3s; }
.sidebar.active{ left: 0; }
.sidebar ul li{ list-style: none; }
.sidebar ul li a{ position: relative; display: block; padding: 10px 15px; border: #747474 solid 1px; text-align: left; color: #fff; margin-bottom: 1px; text-transform: uppercase; text-decoration: none; font-size: 12px; font-weight: 400; border-radius: 5px; }
.sidebar ul li a::before{ content: ""; position: absolute; top: 0; left: 0; z-index: -1; padding: 12px 0; height: 100%; width: 0%; background: #747474; transition: all linear 0.3s; }
.sidebar ul li a:hover::before{ width: 100%; }
.sidebar ul li.active{ background: #747474; border-radius: 5px; }

/*-- Modern Social Media Icon Display --*/
.social_media_block{ display: block; position: fixed; bottom: 15px; left: 15px; z-index: 999; }
.share_icon .fa-solid{ position: absolute; left: 0; bottom: 0; z-index: 2; cursor: pointer; width: 52px; height: 52px; border-radius: 50%; background: #000; color: #fff; font-size: 24px; text-align: center; padding: 14px 0 0 0; transition: all linear 0.3s; }
.share_icon .fa-solid:hover{ transform: rotate(360deg); color: #fff; background: #E36221; }
.social_icon{ position: relative; overflow-y: hidden; border-bottom-left-radius: 52px; border-bottom-right-radius: 52px; transition: all linear 0.3s; }
.social_icon.active{ padding-top: 52px; }
.social_icon ul{ position: relative; display: block; text-align: center; transform: translateY(100%); transition: all linear 0.3s; }
.social_icon.active ul{ transform: translateY(-52px); }
.social_icon ul li{ list-style: none; }
.social_icon ul li .fa-brands{ width: 50px; height: 50px; border-radius: 50%; border: none; background: #0e59a9; color: #fff; font-size: 24px; text-align: center; padding: 13px 0px 0 0; transition: all linear 0.3s; }
.social_icon ul li .fa-brands:hover{ transform: rotate(360deg); }
.social_icon ul li:nth-child(1) .fa-brands{ background: #3d5a96; color: #fff; }
.social_icon ul li:nth-child(2) .fa-brands{ background: #2aa3ef; color: #fff; }
.social_icon ul li:nth-child(3) .fa-brands{ background-image: linear-gradient(#8221b3, #c22268, #db8a40); color: #fff; }

/* Wrapper */
.wrapper{ margin: 0; padding: 0; overflow: hidden; }
.transition{ transition: all linear 0.3s; }

/*===== Header Section =====*/
.header{ background: #fff; box-shadow: 0px 8px 24px rgba(149, 157, 165, 0.2); border-radius: 10px;}

.header-top{ padding: 22px 0; background: #028488; }
.header-top  a{float: right; margin-top: -10px;}
.header-top .fa-brands{ color: #fff; font-size: 20px; transition: all linear 0.3s; }
.header-top .fa-brands:hover{ color: #E36221; }

.header-bottom {background: #fff; }
.header-bottom .logo{padding: 20px 0}
.navbar {padding-top: 40px; margin-left: 140px;}
.navbar .navbar-nav { display: block; margin: 0; padding: 0; text-align: center; width: 100%;}
.navbar .navbar-nav>li {display: inline-block; list-style: none; float: none; margin: 0 10px; padding: 0;}
.navbar .navbar-nav>li>a { position: relative; display: inline-block; padding: 0;  margin: 20px 10px; border: none; border-radius: 0; color: #000; background: transparent; font-size: 18px; text-align: center; text-decoration: none; text-transform: capitalize; font-family: 'Poppins', sans-serif; transition: all linear 0.3s;}
.navbar .navbar-nav>li>a:hover,
.navbar .navbar-nav>li>a:focus,
.navbar .navbar-nav>.active>a,
.navbar .navbar-nav>.active>a:hover,
.navbar .navbar-nav>.active>a:focus,
.navbar .navbar-nav>.open>a:hover,
.navbar .navbar-nav>.open>a:focus,
.navbar .navbar-nav>.open>a { color: #028488; background: transparent; }
.navbar .navbar-nav>li:first-child  a{margin-left: 0;}


/* Dropdown Menu */
.navbar .navbar-nav > li .serv_dropdown_menu{ display: none; position: absolute; z-index: 999999; border-top: transparent solid 27px; background: transparent; top: 40px; margin-left: 0; width: 270px; overflow-x: hidden; transition: all linear 0.3s; }
.navbar .navbar-nav > li .serv_dropdown_menu li{ display: block; width: 100%; list-style: none; text-align: left; margin: 0; }
.navbar .navbar-nav > li .serv_dropdown_menu li a{ display: block; padding: 10px 15px; text-align: left; font-size: 16px; font-weight: 400; text-decoration: none; background: #E36221; color: #fff; border-top: rgba(255, 255, 255, 0.2) solid 1px; border-radius: 0; transition: all linear 0.3s; }
.navbar .navbar-nav > li .serv_dropdown_menu li a:hover{ padding-left: 20px; color: #fff; background: #000; }
.navbar .navbar-nav > li .serv_dropdown_menu li a .fa{ float: none; margin-right: 5px; font-size: 14px; }

/* My Own Custom Dropdown Animation */
.navbar .navbar-nav > li:hover .serv_dropdown_menu{ display: block; animation: slide-up .5s ease-out; }
@keyframes slide-up {
      0% { opacity: 0; transform: translateY(15%); }   
    100% { opacity: 1; transform: translateY(0); }
}

/*===== Banners Section =====*/
.banner{position: relative; margin-top: 100px;}
/*.banner::before{position: absolute; content: "" ; background: url('../imgs/banner_image_1.png') no-repeat right center;width: 100%; height: 100%; right: 0; top: 0}*/
.banner-content-box h4{ color: #906BCF; font-size: 22px; font-weight: 400; font-family: 'Poppins', sans-serif; }
.banner-content-box h2{ color: #000; font-size: 50px; font-family: 'Poppins', sans-serif; margin: 15px 0 35px; font-weight: 600; line-height: 70px;}
.banner-content-box h2 span{ display: block; font-family: 'Poppins', sans-serif; }
.banner-content-box a{ display: inline-block; padding: 18px 75px 15px; text-transform: uppercase; letter-spacing: 1px; background: #E36221; color: #fff; font-size: 18px; border: #E36221 solid 2px; text-decoration: none; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); border-radius: 50px; transition: all linear 0.3s; }
.banner-content-box a:hover{ transform: translateY(-5px); border-color: #fff; }

.banner-schedule{position: absolute;}
.banner-schedule ul{display: flex; align-items: center; justify-content: space-between;}
.banner-schedule ul li{display: inline-block; display: flex; align-items: center; justify-content: space-between; gap:16px; }
.banner-schedule ul li h3{font-size: 20px; line-height: 30px; }
.banner-schedule ul li p{font-size: 16px; color: #818181; }
.banner-schedule ul li svg{margin-bottom: 40px;}
.banner-schedule ul li:first-child{margin-right: 72px;}
.banner-content-link{position: absolute; bottom: 0;}
.banner-content-link a{ display: inline-block; padding: 18px 75px 15px; letter-spacing: 1px; background: linear-gradient(180deg, #906BCF 0%, #5220A8 100%); border-radius: 5px; color: #fff; font-size: 18px; border:  #906BCF solid 2px; text-decoration: none;  transition: all linear 0.3s; }
.banner-content-link a:hover{ transform: translateY(-5px); border-color: #fff; }

.banner-bottom{background: #fff;box-shadow: 0px 8px 24px rgba(149, 157, 165, 0.2); border-radius: 10px 0px 0px 10px; position: relative; right: -35%; top: 5px;}
.banner-bottom-box{ text-align: center; padding: 20px 0 20px; border-radius: 5px;}
.banner-bottom-box h3{ color: #282828; font-size: 22px; font-family: 'Poppins'; text-transform: uppercase; margin-bottom: 15px; }
.banner-bottom-box ul li{display: inline-block;}
.banner-bottom-box ul li p{ color: #906BCF; font-size: 30px; font-family: 'Poppins';  font-weight: 500}

.banner-thumbnail img{width: 150%}

/*===== Common Section =====*/
.section-title{ margin-bottom: 50px; text-align: center; }
.section-title h4{ color: #906BCF; font-size: 20px; font-weight: 400; font-family: 'Poppins', sans-serif; text-transform: uppercase; margin-bottom: 10px; }
.section-title h2{ color: #2B2D42; font-size: 50px; font-weight: 600; font-family: 'Poppins', sans-serif; }
.section-title h2 span{color: #028488; font-family: 'Poppins', sans-serif;}
.section-title p{ margin: 20px auto 0; color: #818181; font-size: 18px; line-height: 36px; font-family: 'Poppins', sans-serif; }
.section-title a{ display: inline-block; margin-top: 30px; padding: 16px 30px; letter-spacing: 1px; background: linear-gradient(180deg, #906BCF 0%, #5220A8 100%); border-radius: 5px; color: #fff; font-size: 18px; border:  #906BCF solid 2px; text-decoration: none;  transition: all linear 0.3s; }
.section-title a:hover{ transform: translateY(-5px); border-color: #fff; }


/*===== Welcome Section =====*/
.welcome{ padding: 120px 0 80px; background: #fff; }
.welcome  .section-title{text-align: left; padding-left: 40px;}
.welcome-thumbnail{ position: relative; display: inline-block; z-index: 1; }
.welcome-thumbnail img{ width: 100%; height: auto; border-radius: 5px;  }

/*===== Services Section =====*/
.services { position: relative; padding:80px 0 30px; background: #F8F8F8;}
.services .section-title p {width: 80%;}
.services-item { position: relative; transition: all linear 0.3s;}
.services-item-content {padding: 30px;text-align: center; position: relative; overflow: hidden;}
#services-slider .owl-item img{width: 100%}
.services-item-content img{position: relative;transition: all linear 0.3s; width: 100%}
.services-item-content h4 { color: #fff; font-size: 22px; font-family: 'Poppins', sans-serif; margin-bottom: 15px; position: absolute; bottom: 70px; left: 70px; }
.services-item-content a { display: inline-block; text-decoration: none ;color: #fff; font-size: 20px; font-family: 'Poppins', sans-serif;  position: absolute; bottom: 70px; right: 50px; }
.services-item-content h4 span{display: block; font-family: 'Poppins', sans-serif; position: absolute; margin-top: 10px;}
.services-item-content:hover img{transform: scale(1.5); }
.services-item-content:hover a{color: #000;}
.services-item-content:hover a:hover{color: #fff}

/*===== Process Section =====*/
.process{ padding: 80px 0;}
.process .section-title{text-align: left;}

/*===== Why Choose Us Section =====*/
.why-choose-us{padding: 80px 0 50px; background: #eee;}
.why-choose-us-item-content {padding: 10px;text-align: center; position: relative; overflow: hidden;}
#why-choose-us-slider .owl-item img{width: 100%}
.why-choose-us-item-content img{position: relative;transition: all linear 0.3s; width: 100%}
.why-choose-us-item-content h4 { color: #fff; font-size: 20px; font-family: 'Poppins', sans-serif; margin-bottom: 10px; position: absolute; bottom: 100px; left: 30px; }
.why-choose-us-item-content a { display: inline-block; text-decoration: none ;color: #1CBCC1; font-size: 16px; font-family: 'Poppins', sans-serif;  position: absolute; bottom:50px; left: 30px; }
.why-choose-us-item-content h4 span{display: block; font-family: 'Poppins', sans-serif; position: absolute; margin-top: 5px;}
.why-choose-us-item-content:hover img{transform: scale(1.5); }
.why-choose-us-item-content:hover a{color: #000;}
.why-choose-us-item-content:hover a:hover{color: #fff}

/*===== Values Section =====*/
.values{ position: relative; padding: 80px 0 30px;  background: url('../imgs/values_bg.png') no-repeat bottom center; background-size: cover;  }
.values  .section-title{text-align: left;}
.values  .section-title h2{line-height: 80px; color: #fff;}
.values  .section-title p{color: #fff;padding: 60px 40px 60px 0; border: 1px solid #fff; border-left: 0;}

/*===== Home Free Estimate Section =====*/
.home-free-estimate{ padding: 80px 0; background: #F2F2F2; position: relative;}
.home-free-estimate::before{position: absolute; content: "" ; background: url('../imgs/free-estimate-bg.png') no-repeat left center; background-size: cover; width: 60%; height: 100%; left: 0; top: 0}
.home-free-estimate .section-title{ padding-top: 80px; text-align: left; }
.home-free-estimate .section-title p{ margin: 15px auto 0; color: #818181; font-size: 18px; font-family: 'Poppins', sans-serif; line-height: 36px; }
.home-free-estimate-form{ position: relative; background: transparent; }
.home-free-estimate-form svg{position: absolute; bottom: 13px; right: 13px;}
.form-group label{margin-bottom: 8px; color: #555555; font-size: 16px;}
.home-free-estimate-form ul li{ list-style: none; }
.home-free-estimate-form ul li:last-child{ text-align: center; }
.home-free-estimate-form-control{ height: 50px; border: #EAEAEA solid 1px; border-radius: 10px; background: #fff; color: #4E4E4E; margin-bottom: 15px; }
.home-free-estimate-form-control::placeholder{ color: #4E4E4E; }
.btn-home-free-estimate-form-control{ display: block; padding: 10px; width: 100%; background: linear-gradient(180deg, #906BCF 0%, #5220A8 100%); color: #fff; font-size: 18px; margin-top: 32px; border-color: #906BCF ; text-decoration: none; border-radius: 5px; transition: all linear 0.3s; }
.btn-home-free-estimate-form-control:hover{background: linear-gradient(180deg, #906BCF 0%, #5220A8 100%); }

/*===== Footer Section =====*/
.footer{ padding: 80px 0; background: #080808; }
.footer-about{ padding-right: 200px; }
.footer-content h2{ color: #fff; font-size: 45px; font-family: 'Poppins', sans-serif; margin-bottom: 20px; }
.footer-content h2 span{ font-family: 'Poppins', sans-serif; color: #1CBCC1; }
.footer-content h4{ color: #fff; font-size: 24px; text-transform: uppercase; font-family: 'Poppins', sans-serif; margin-top: 30px; margin-bottom: 20px; }
.footer-content h4 span{ position: relative; display: inline-block; line-height: 0; }
.footer-content h4 span::before{ content: ''; position: absolute; top: 50%; left: calc(100% + 15px); transform: translateY(-50%); width: 83px; height: 3px; background: #1CBCC1; }
.footer-content p{ color: #fff; font-size: 16px; line-height: 30px; font-family: 'Poppins', sans-serif; text-align: justify; }
.footer-service-area ul li,
.footer-business-hour ul li{ list-style: none; color: #fff; font-size: 18px; font-family: 'Poppins', sans-serif; line-height: 30px; }
.footer-business-hour ul li span{ color: #1CBCC1; }
.footer-contact-info {margin-left: 20px;}
.footer-contact-info ul li{ position: relative; padding-left: 65px; list-style: none; color: #fff; font-size: 16px; line-height: 24px; margin: 15px 0; }
.footer-contact-info ul li::before{ content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); color: #fff; font-size: 16px; font-family: 'FontAwesome'; width: 40px; height: 45px; border-radius: 5px; background: #1CBCC1; display: flex; justify-content: center; align-items: center; }
.footer-contact-info ul li:nth-child(1)::before{ content: '\f095'; }
.footer-contact-info ul li:nth-child(2)::before{ content: '\f041'; }
.footer-contact-info ul li:nth-child(3)::before{ content: '\f0e0'; }
.footer-contact-info ul li span{ display: block; font-size: 18px; margin-bottom: 10px; }
.footer-logo-gallery{ display: flex; justify-content: space-between; align-items: center; margin-top: 30px; gap:10px;}

/*===== Footer Section =====*/
.copyright{ padding: 20px 0; background: #000; border-top: #fff solid 1px; }
.copyright p{ color: #fff; font-size: 18px; text-align: center; font-family: 'Poppins', sans-serif; }
.copyright p a{ color: #1CBCC1; text-decoration: none; }

/*===== Slider Plugins =====*/
#banner-slider .owl-buttons{ display: none; }
#banner-slider .owl-dots { position: absolute; left: 50%; top: 90%; transform: translate(-50%,0); z-index: 9; }
#banner-slider .owl-dots .owl-dot span{ width: 15px; height: 15px; border-radius: 50%; background: #fff; border: none; opacity: 1; }
#banner-slider .owl-dots .active span{ background: #1CBCC1; }

#services-slider .owl-dots{ display: none; }
#services-slider .owl-nav{ display: block; }
#services-slider .owl-nav .owl-prev{ position: absolute; top: 50%; left: -75px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 40px; height: 40px; border: none; background: transparent; color: #000; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#services-slider .owl-nav .owl-next{ position: absolute; top: 50%; right: -75px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 40px; height: 40px; border: none; background: transparent; color: #000; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#services-slider .owl-nav .owl-prev:hover,
#services-slider .owl-nav .owl-next:hover{ background: transparent; color: #A65A00; }

#testimonials-slider .owl-dots{ display: none; }
#testimonials-slider .owl-nav{ display: block; }
#testimonials-slider .owl-nav .owl-prev{ position: absolute; top: 50%; left: -75px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 50px; height: 50px; border: none; background: #fff; color: #000; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-next{ position: absolute; top: 50%; right: -75px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 50px; height: 50px; border: none; background: #fff; color: #000; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-prev:hover,
#testimonials-slider .owl-nav .owl-next:hover{ background: #E36221; color: #fff; }
#testimonials-slider .owl-nav .owl-prev span{ margin-right: 5px; margin-bottom: 5px; }
#testimonials-slider .owl-nav .owl-next span{ margin-left: 5px; margin-bottom: 5px; }

#why-choose-us-slider .owl-dots{ display: none; }
#why-choose-us-slider .owl-nav{ display: block; }
#why-choose-us-slider .owl-nav .owl-prev{ position: absolute; top: 50%; left: -75px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 50px; height: 50px; border: none; background:linear-gradient(180deg, #028488 0%, #1CBCC1 100%); color: #fff; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#why-choose-us-slider .owl-nav .owl-next{ position: absolute; top: 50%; right: -75px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 50px; height: 50px; border: none; background: linear-gradient(180deg, #028488 0%, #1CBCC1 100%); color: #fff; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#why-choose-us-slider .owl-nav .owl-prev:hover,
#why-choose-us-slider .owl-nav .owl-next:hover{ background: #E36221; color: #fff; }
#why-choose-us-slider .owl-nav .owl-prev span{ margin-right: 5px; margin-bottom: 5px; }
#why-choose-us-slider .owl-nav .owl-next span{ margin-left: 5px; margin-bottom: 5px; }

/*-- OWL-CAROUSEL CONFIGS --*/

#testimonials-slider .owl-item img{ width: initial; }

/*===== Pages Breadcrumb =====*/
.content-banner{ padding: 30px 0; background: #028488; }
.breadcrumb{ padding: 10px 15px; margin: 0; margin-bottom: 0; color: #151515; background: #fff; border-radius: 0; font-family: 'Poppins', sans-serif; text-transform: uppercase; font-weight: 400; font-size: 14px; }
.breadcrumb a{ color: #028488; text-decoration: none; }
.breadcrumb .fa{  display: inline-block; margin: 0 10px; font-size: 11px; font-weight: 700; margin-top: 4px; }

/*===== Content Pages =====*/
.content{ width: 100%; padding: 50px 0; background: #eee; }
.content-block{ padding: 20px; background: #fff; }
.sectiontitleunderline{ display: block; width: 80px; height: 2px; margin: 0 0 30px; background: #333; }
.content h2{ text-transform: uppercase; font-size: 24px; color: #000; font-weight: 900; font-family: 'Poppins', sans-serif; margin-bottom: 10px; }
.content h3{ text-transform: uppercase; font-size: 18px; color: #000; font-weight: 700; font-family: 'Poppins', sans-serif; margin-bottom: 10px; }
.content h4{  font-size: 16px; color: #028488; font-weight: 700; font-family: 'Poppins', sans-serif; margin-bottom: 10px; }
.content p{ font-size: 16px; line-height: 30px; font-family: 'Poppins', sans-serif; color: #666; margin-bottom: 15px; }
.content ol,
.content ul{ margin:0 ; padding: 0; margin-bottom: 15px; }
.content li{ margin-left: 18px; line-height: 30px; font-size: 16px; font-family: 'Poppins', sans-serif; color: #666; }
.contact-page-location-map{margin-top: 60px;}

/*===== 404 || Page Not Found =====*/
.content-banner .page-not-found-title{ color: #fff; }
.page_not_found{ display: block; text-align: center; padding: 50px; }
.page_not_found h2{ font-size: 120px; color: #34495e; }
.page_not_found p{ font-size: 18px; color: #34495e; text-align: center; }
.page_not_found a{ display: inline-block; padding: 10px 25px; background: #c0392b; color: #fff; border-radius: 3px; text-decoration: none; }
.page_not_found a:hover{ background: #e74c3c; }

/*===== Latest Testimonials and Form Page =====*/
.content .reviewsblock{ padding: 15px 0; background: linear-gradient(180deg, #906BCF 0%, #5220A8 100%);; width: 100%; text-align: center; }
.content .reviewsblock h4{ margin-bottom: 0; text-transform: uppercase; color: #fff; font-size: 24px; font-weight: 700; }
.reviewsform{ padding: 15px; background: #eee; min-height: 150px; width: 100%; }
.reviewsformstyle{ height: 44px; border-radius: 0; border: #666 solid 1px; color: #666; margin-bottom: 15px; }
.reviewsform input::placeholder{ color: #666; }
.reviewsform textarea::placeholder{ color: #666; }
.btn-reviewsformstyle{ display: block; text-transform: uppercase; width: 100%; color: #fff; background: #000; border: none; padding: 10px 16px; font-size: 18px; border-radius: 0; transition: all linear 0.3s; }
.btn-reviewsformstyle:hover{ background: #2ecc71; }

/* Bootstrap(v5.2.3) Accordion */
.testimonials-page{ display: block; margin-top: 15px; }
.testimonials-page .accordion-button:focus,
.testimonials-page .accordion-button:active,
.testimonials-page .accordion-button{ padding-bottom: 13px; background: #028488; color: #fff; box-shadow: none; }
.testimonials-page .accordion-button.collapsed{ background: #fff; color: #000; }
.testimonials-page .accordion-button:not(.collapsed)::after{ content: '\f107'; font-family: 'fontawesome'; font-size: 18px; color: #fff; text-decoration: none; background-image: initial; }
.testimonials-page .accordion-button.collapsed::after{ content: '\f107'; font-family: 'fontawesome'; color: #000; text-decoration: none; background-image: initial; }

/*===== Latest Contact Form =====*/
.contact-form-section .form-group{ position: relative; overflow: hidden; margin: 0; margin-bottom: 30px; }
.contact-form-section .form-group .fa{ position: absolute; top: 0; z-index: 999; height: 100%; width: 50px; background: #666; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.contact-form-section .form-group .sms{ height: 100%; }
.contact-form-section .contact-form-control{ padding-left: 65px; height: 50px; border-color: #666; border-radius: 0; }
.contact-form-section .contact-form-control::placeholder{ color: #666; }
.contact-form-section textarea.contact-form-control{ height: 200px; }
.contact-form-section .btn-contact-form-control{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.contact-form-section .btn-contact-form-control:hover{ background: #2ecc71; }
.contact-page-location-map .googlemap{ height: 400px; overflow: hidden; border: #eee solid 1px; }

/*===== Latest Free Estimate Form =====*/
.free-estimate-form .form-title{ padding: 20px 15px; background: linear-gradient(180deg, #906BCF 0%, #5220A8 100%);; color: #fff; }
.free-estimate-form .form-group{ position: relative; overflow: hidden; margin: 0; margin-bottom: 30px; }
.free-estimate-form .form-group .fa{ position: absolute; top: 33px; z-index: 999; height: 100%; width: 50px; background: 	#028488; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.free-estimate-form .form-group .sms{ height: 100%; }
.free-estimate-form .free-estimate-form-control{ padding-left: 65px; height: 50px; border-color: #666; border-radius: 0; }
.free-estimate-form .free-estimate-form-control::placeholder{ color: #666; }
.free-estimate-form textarea.free-estimate-form-control{ height: 200px; }
.free-estimate-form .btn-free-estimate-form-control{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.free-estimate-form .btn-free-estimate-form-control:hover{ background: #2ecc71; }



/*========== Responsive ==========*/
@media (max-width: 992px){

      .header-middle .logo img{ width: 100%; height: auto; }
      .header-middle ul{ margin-top: 15px; }
      .header-middle ul li:last-child a{ margin-left: 15px; }
      .header-bottom .container{ width: 100%; }
      .navbar .navbar-nav > li{ margin: 0; }
      .navbar .navbar-nav > li > a{ margin: 20px 10px; font-size: 16px; }
      .banner-content-box h4{ font-size: 24px; }
      .banner-content-box h2{ font-size: 36px; }
      .welcome-thumbnail{ display: block; }
      .services{ padding: 150px 0 30px; }
      .services-item-content{ padding: 30px 0; }
      .process ul li:nth-child(1) .process-item,
      .process ul li:nth-child(3) .process-item{ transform: translateX(45px); }
      .values ul li .vaues-content{ margin-bottom: 30px; }
      .why-choose-us{ padding: 80px 0 1px; }
      .why-choose-us-item-content{ padding: 30px 0; }
      .home-free-estimate-form{ margin-left: 0; }
      .home-free-estimate .section-title{ padding-top: 40px; margin-bottom: 30px; }
      .testimonials-content{ padding: 0 50px; }
      .footer-about { padding-right: 0; }

      #testimonials-slider .owl-nav .owl-prev{ left: -15px; }
      #testimonials-slider .owl-nav .owl-next{ right: -15px; }
}

/* Meduim Device */
@media (max-width: 769px){

      .header-middle ul li a,
      .header-middle ul li:last-child a{ padding: 10px 25px; font-size: 16px; }
      .header-bottom .container{ max-width: 100%; }
      .navbar .navbar-nav > li > a{ margin: 15px 10px; font-size: 14px; }
      .banner-content-box h4{ font-size: 18px; }
      .banner-content-box h2{ font-size: 32px; margin: 10px 0 15px; }
      .banner-content-box a{ padding: 13px 30px 10px; font-size: 16px; }
      .welcome-thumbnail{ width: 95%; }
      .welcome-thumbnail::before{ width: 100%; }
      .welcome-thumbnail::after{ width: 100%; }
      .welcome-content h4{ font-size: 18px; }
      .welcome-content h1{ font-size: 30px; line-height: 36px; }
      .section-title h2,
      .process .section-title h2{ font-size: 30px; }
      .welcome-content p{ line-height: 30px; }
      .welcome-content-link ul li a{ padding:13px 30px 10px; font-size: 16px; }
      .process .section-title p,
      .services .section-title p{ width: 100%; }
      .process ul li,
      .process ul li:nth-child(odd),
      .process ul li:nth-child(2),
      .process ul li:nth-child(4){ text-align: left; }
   
}
@media (max-width: 767px){

      .process ul li:nth-child(2) .process-item,
      .process ul li:nth-child(4) .process-item,
      .process ul li:nth-child(1) .process-item,
      .process ul li:nth-child(3) .process-item{ margin-left: 80px; transform: translateX(45px); }

      /*===== Go To Top =====*/
      #back-top{ right: 15px; bottom: 25px; }
      #back-top a { width: 40px; height: 40px;  }
      #back-top a .fa{ font-size: 16px; margin-top: 10px; }

      /*=====Social Media =====*/
      .share_icon .fa{ width: 45px; height: 45px; font-size: 18px; }
      .social_icon ul li .fa{  width: 43px; height: 43px; font-size: 18px; }
      .social_icon.active ul li:nth-child(1) .fa{ bottom: 188px; }
      .social_icon.active ul li:nth-child(2) .fa{ bottom: 145px; }
      .social_icon.active ul li:nth-child(3) .fa{ bottom: 102px; }
      .social_icon.active ul li:nth-child(4) .fa{ bottom: 59px; }

      /*===== Enable Header Menu Default in Small Device =====*/
      .mobile_menu{ display: block; width: 0; }
      .mobile_menu.active{ width: 100%; }
      .serv_dropdown_menu{ padding-left: 30px; }

      /*========== Body Section ===============*/
      .header{ padding: 57px 0 5px; }
      .header-top ul li{ font-size: 14px; }
      .header-top ul li:first-child{ margin-right: 0; }
      .header-top ul li:last-child{ margin-top: 0; }
	  .header-bottom .navbar {display: none;}
      .header-bottom .logo {text-align: center;}

      .header-middle ul li:first-child { margin-bottom: 10px;}
      .header-middle ul li:last-child a {margin-left: 0; }

      .banner {margin-top: 70px;}
      .banner-content-box h4{ font-size: 16px; }
      .banner-content-box h2{line-height: 40px;}
      .banner-content-box a{ padding: 10px 20px 8px; font-size: 14px; }
      #banner-slider .owl-dots{ top: 80%; }
      .banner-schedule ul {flex-direction: column;}
      .banner-schedule ul li:first-child {margin-right: 30px; margin-bottom: 20px;}
      .banner-content-link a {padding: 10px 50px 15px;}
      .banner-content-link {bottom: -70px}
      .banner-thumbnail img {width: 120%;}
      .banner-bottom {right: 0; top: 80px;}
      .banner-bottom-box ul li p {font-size: 22px}
      .banner-bottom-box h3 {font-size: 22px}
      .banner-bottom-box {padding: 5px 0 5px;}

      .welcome{ padding: 130px 0 30px; }
      .welcome .section-title {padding-left: 0; margin-top: 40px;}
   

      .section-title{ margin-bottom: 30px; }
      .section-title h4{ font-size: 16px; }
      .section-title h2,
      .services .section-title h2{ font-size: 24px; }
      .section-title p{ font-size: 16px; line-height: 30px; margin-top: 10px; }
      .section-title a {padding: 10px 25px; font-size: 16px;}

      .services{ padding: 50px 0 30px; }
      .services-item-content{ padding: 20px 0 0; }
      .services-item-content h4{ font-size: 20px; margin-bottom: 10px; }
      .services-item-content h4 span{display: inline-block; position: initial; margin: 0}
      .services-item-content h4 {bottom: 35px;left:30px ; font-size: 18px;}
      .services-item-content a {font-size: 16px; bottom: 10px; right: 10px;}

       .process .section-title h2 {font-size: 24px;}
       .process-thumbnail img{ width: 100% }

       .values {padding: 50px 0 30px;}
       .values .section-title h2 {line-height: 50px; font-size: 28px;}

       .home-free-estimate::before {width: 100%}

      .why-choose-us-item-content h4{ font-size: 20px; }
      #why-choose-us-slider .owl-dots{ position: relative; top: -20px; }

      .home-free-estimate{ padding: 50px 0; }
      .home-free-estimate .section-title{ padding-top: 0; }
      .home-free-estimate .section-title p{ line-height: 30px; }
      .home-free-estimate-form{ padding: 30px 20px; }

      .footer{ padding: 50px 0; }
      .footer-content h2{ font-size: 24px; margin-bottom: 15px; }
      .footer-content h2 span{ display: inline; }
      .footer-content p{ text-align: left; }
      .footer-content h4{ font-size: 20px; margin-bottom: 15px; }
      .footer-content h4 span::before{ width: 50px; height: 2px; }
      .footer-logo-gallery {flex-direction: column;}

      .copyright{ padding: 20px 30px; }
      .copyright p{ font-size: 14px; }

      /*===== ALL Slider Section =====*/ 
      #banner-slider .owl-pagination{ top: 80%; }

      /*===== Pages Section =====*/
      .content-banner{ padding: 20px 0; }
      .content h2{ font-size: 20px; }
      .sectiontitleunderline{ margin: 0 0 15px; }
      .breadcrumb .fa{ margin: 5px; }
      .content p{ font-size: 14px; line-height: 26px; margin-bottom: 10px; }

      .insurance-claim-assistance{ padding: 0; }
      .insurance-claim-content { padding-left: 0; }
      .insurance-claim-content h3{ font-size: 24px; margin-top: 30px; }
      .free-roof-inspections-content h2{ margin-bottom: 30px; }
      .free-roof-inspections-form-control { padding-left: 10px; height: 45px; margin-bottom: 10px; font-size: 14px; }
      .free-roof-inspections-form .btn-free-roof-inspections-form-control{ padding: 10px 15px;font-size: 14px; }

}